- Stiven Paez  
- Jonatan Arciniegas  
  
# Parcial 1 corte  
- Stiven Paez  
- Jonatan Arciniegas  
- Nicolas Rojas  
- Jobstin Valencia
--------------------------
--------------------------
# Taller ciclo de vida  
- Stiven Paez  
- Jonatan Arciniegas  
- Nicolas Rojas  
- Jobstin Valencia

# Taller 2 segundo corte
- Stiven Paez  
- Jonatan Arciniegas  
- Nicolas Rojas  
- Jobstin Valencia

# Taller 3 segundo corte 
- Stiven Paez  
- Jonatan Arciniegas  
- Nicolas Rojas  
- Jobstin Valencia

# Parcial Segundo corte
- Nicolas Rojas 
- Stiven Paez  
- Jonatan Arciniegas  
- Jobstin Valencia

